@import "../../../styles"

p
    padding-top: 1rem
    padding-left: 1rem
    color: $color-neutral-darkest
    text-align: left
    font-family: $fonts
    font-style: normal
    font-weight: 10
    font-size: 14px
    text-decoration: none
    border-top: 1px solid #e5e5e5
